# frozen_string_literal: true
class CreateAccounts < ActiveRecord::Migration[5.0]
  def change
    create_table :accounts do |t|
      t.string :username
      t.string :password
      t.string :home
      t.string :site

      t.timestamps
    end
    add_index :accounts, :username, unique: true
  end
end
